/**
Theme Name: Wera Theme
Author: Wera AS
Author URI: https://wera.no/
Description: The Wera Theme builds on the solid foundation of the lightweight Hello Elementor theme by introducing a suite of custom enhancements that elevate both the front-end and admin experience. It seamlessly incorporates tailored admin styles, dynamic shortcodes—such as one that displays the current year—and even automatically embeds featured images into your RSS feeds for a richer content presentation. With robust security measures like comprehensive HTML character encoding, the theme ensures that every piece of content is safely and beautifully rendered. A standout feature is the inspirational quote widget on the admin dashboard, offering a daily dose of motivation to inspire creativity.
Version: 1.1.5
Text Domain: wera-theme
Template: hello-elementor
**/

.tag-links {
    display: none;
}

@import url('https://fonts.cdnfonts.com/css/butler?styles=20997');

/* COOKIE LINK */
.cky-banner-element {
    border: none;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    padding: 0px;
    background-color: transparent;
    font-family: inherit;
}

.cky-banner-element:hover {
    background-color: transparent;
    color: #fff;
}

.fsmfe-wrapper .menu-overlay {
	width: 100vw!important;
  background: rgba(17,54,62, .9)!important;
}

.header, .she-header {
	z-index: 999!important;
}

.elementor-search-form__input {
font-weight: 300!important;
}

#menu-mainmenu li a {
  border-bottom: 1px solid transparent;
  margin-bottom: 7px;
}

#menu-mainmenu li:hover a, #menu-mainmenu li.current-menu-item a {
	color: #eb881b;
  border-bottom: 1px solid #eb881b;
}

span.icon-bar.bar-bottom {
  width: 60%;
}

.menu-toggle:checked+.icon-bars .bar-bottom {
  margin-top: 0!important;
  transform: rotate(-45deg);
  width: 100%;
}

.elementor-search-form__container {
   background-color: rgba(0,0,0,.8)!important;
}

.sharedaddy {
	display: none;
}

.elementor-post__card:hover {
  background-color: #efefef
}

.elementor-post__card, .elementor-post__meta-data, .elementor-post__text {
  height: 150px;
	padding: 5px!important;
}

.elementor-post__card {
  padding: 5px!important;
}

.elementor-post__card .elementor-post-date {
	max-width: 120px;
  display: block;
  text-align: center;
  font-weight: 800;
  border-right: 3px solid #1a525f;
  padding-bottom: 38px;
}
.elementor-post__card .elementor-post-date::first-line {
  color: #eb881b;
  font-size: 50px;
  font-weight: 300;
  line-height: 1;
}

.elementor-post__card .elementor-post__meta-data {
  position: absolute;
  left: 0;
  top: 0;
  width: 140px;
  padding-top: 25px!important;
  border-top: none!important;
}

.elementor-post__card .elementor-post__text {
	position: absolute;
  top: 0;
  right: 0;
  width: calc(100% - 140px);
}

.elementor-post__card .elementor-post__read-more {
	position: absolute;
  top: 90px;
  left: -124px;
  width: 90px;
  text-align: center;
  border: 1px solid gray;
  z-index: 1;
}

.elementor-post__card h3 {
	margin-bottom: 0!important;
}

.elementor-sticky--active .elementor-image img {
	max-width: 200px;
}